Debian Bug report logs - #631240
ITP: uima-as -- Apache UIMA Asynch Scaleout framework

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Damien Raude-Morvan" <drazzib@debian.org>

Date: Tue, 21 Jun 2011 21:51:02 UTC

Owned by: "Damien Raude-Morvan" <drazzib@debian.org>

Severity: wishlist

Fixed in version uima-as/2.3.1-1

Done: Damien Raude-Morvan <drazzib@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#631240; Package wnpp. (Tue, 21 Jun 2011 21:51:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Damien Raude-Morvan" <drazzib@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 21 Jun 2011 21:51:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Damien Raude-Morvan" <drazzib@debian.org>
To: submit@bugs.debian.org
Subject: ITP: uima-as -- Apache UIMA Asynch Scaleout framework
Date: Tue, 21 Jun 2011 23:49:12 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: "Damien Raude-Morvan" <drazzib@debian.org>

* Package name    : uima-as
  Version         : 2.3.1
  Upstream Author : Apache Software Foundation
* URL             : http://uima.apache.org/doc-uimaas-what.html
* License         : Apache-2.0
  Programming Lang: Apache
  Description     : Apache UIMA Asynch Scaleout framework

 Apache UIMA is an implementation of the OASIS-UIMA specifications.
 .
 OASIS UIMA Committee: <http://www.oasis-open.org/committees/uima/>.
 .
 Unstructured Information Management applications are software systems
 that analyze large volumes of unstructured information in order to
 discover knowledge that is relevant to an end user.
 .
 An example UIM application might ingest plain text and identify
 entities, such as persons, places, organizations; or relations,
 such as works-for or located-at.
 .
UIMA Asynch Scaleout (or UIMA AS) is an extension to the Apache UIMA
 framework and SDK, using JMS messaging to support scaleout.

-- 
Damien - Debian Developper
http://wiki.debian.org/DamienRaudeMorvan
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 04 Sep 2011 08:06:03 GMT) Full text and rfc822 format available.

Reply sent to Damien Raude-Morvan <drazzib@debian.org>:
You have taken responsibility. (Tue, 06 Sep 2011 12:38:38 GMT) Full text and rfc822 format available.

Notification sent to "Damien Raude-Morvan" <drazzib@debian.org>:
Bug acknowledged by developer. (Tue, 06 Sep 2011 12:39:01 GMT) Full text and rfc822 format available.

Message #12 received at 631240-close@bugs.debian.org (full text, mbox):

From: Damien Raude-Morvan <drazzib@debian.org>
To: 631240-close@bugs.debian.org
Subject: Bug#631240: fixed in uima-as 2.3.1-1
Date: Tue, 06 Sep 2011 12:32:55 +0000
Source: uima-as
Source-Version: 2.3.1-1

We believe that the bug you reported is fixed in the latest version of
uima-as, which is due to be installed in the Debian FTP archive:

libuima-as-java-doc_2.3.1-1_all.deb
  to main/u/uima-as/libuima-as-java-doc_2.3.1-1_all.deb
libuima-as-java_2.3.1-1_all.deb
  to main/u/uima-as/libuima-as-java_2.3.1-1_all.deb
uima-as_2.3.1-1.debian.tar.gz
  to main/u/uima-as/uima-as_2.3.1-1.debian.tar.gz
uima-as_2.3.1-1.dsc
  to main/u/uima-as/uima-as_2.3.1-1.dsc
uima-as_2.3.1.orig.tar.gz
  to main/u/uima-as/uima-as_2.3.1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 631240@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Damien Raude-Morvan <drazzib@debian.org> (supplier of updated uima-as package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 22 Aug 2011 23:21:32 +0200
Source: uima-as
Binary: libuima-as-java libuima-as-java-doc
Architecture: source all
Version: 2.3.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Damien Raude-Morvan <drazzib@debian.org>
Description: 
 libuima-as-java - Apache UIMA Asynch Scaleout framework
 libuima-as-java-doc - Documentation for Apache UIMA Asynch Scaleout framework
Closes: 631240
Changes: 
 uima-as (2.3.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #631240).
Checksums-Sha1: 
 cfd838a069717317130bab8e2b5afc06257e161e 2736 uima-as_2.3.1-1.dsc
 9f691fa1fe5dba72330af0cc8e120645a048a4d4 1192475 uima-as_2.3.1.orig.tar.gz
 14045e4d5b3dae691db451a5e32425417c66e416 6001 uima-as_2.3.1-1.debian.tar.gz
 987d0db80a8c3a68b9e96812f5c220a4965bc403 961392 libuima-as-java_2.3.1-1_all.deb
 2c213fa896520db98bdd6b91a3b1f9eab46ae3c3 1433696 libuima-as-java-doc_2.3.1-1_all.deb
Checksums-Sha256: 
 1a2ec6883cadc92e8a187e2518d89326486b24831bd702342a79eca9ff7a0331 2736 uima-as_2.3.1-1.dsc
 4d2d952c1dd23a0e2e58a808cdec5ef2dd26a66487232a9357880a87db51c256 1192475 uima-as_2.3.1.orig.tar.gz
 5ac99fe37c786401379846a5fe2410d08cc036d4500eb503fd017b7f050e07fc 6001 uima-as_2.3.1-1.debian.tar.gz
 975e936cc4ce078239824830faf9726aaba6a735650a5cf0b725a3c63ad48bf6 961392 libuima-as-java_2.3.1-1_all.deb
 c4e5ac2bfca9439160ede1c51b20c5886352272316617f97c59f088c6df4c853 1433696 libuima-as-java-doc_2.3.1-1_all.deb
Files: 
 8974451685ac392a8421ff6c4430601a 2736 java optional uima-as_2.3.1-1.dsc
 a35c86935150c2f060b78f4246795f3b 1192475 java optional uima-as_2.3.1.orig.tar.gz
 a6b9c669e1e867bdd37d807adb6c7949 6001 java optional uima-as_2.3.1-1.debian.tar.gz
 c05985585165d638f405930b6c1ad669 961392 java optional libuima-as-java_2.3.1-1_all.deb
 878b843624f1f7ebb2a54724f4cfe912 1433696 doc optional libuima-as-java-doc_2.3.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJOYlxvAAoJEHXiDM0z50n8+doP/0LhK7ZNt8f1n0zChRcBFVaB
PcA9m+ClIbzAcMukFfOT5udrXdUInWJD2Fwwnq3ZhwF5uwBPhgqM4rXWtEPbs93D
yceJaThbIKTaY8+i0iybcIX8oyq+QLaC87rK+Vj2BNw5O2egTUN32poCrSK8uBPo
r1SSJJM3oZAwTXs7Av/YR0gBTOBqsP29A51EqIaQnsewqy2IK7ra3eKIQ6TXMLlF
pTWwpTWyJ0wJX0u5Q/2rVogvhUHqrFOq/HcizOQOZxy1gZ0vvXpp9ZGbD/zT1c6d
Sf+xKsaIN3EKHVpUoBGIwAVbC2eBdC2sXp/r0G01iulOqSWVPxegGdfbhWaH4Tex
RwXKi1+DlN9L1IrRkv6xjxQdk0iNELzBjUFN52LGW/9kUtl0R1kPOb+q0GDzR9DG
gvM6em1F9d8FR+MTMEMsahbHTTn6Bb9Ewe66M54BsTD2aqG9cGELwi+Xr6cpURJB
FLPxAx1WeoaSyHivEU2fJRLiTKuYIvwenZTGMqvcVC0QHhTWndXsFMJU4xjvmL+v
tn06fzaA6Ctt17jm0ZDOstWilsS+NgQaxy7iDLESY6Qdf6CJOMuyPsQsvfRb6V5/
wo/5aHZ15ynoUjKtJYj2EaBSW2W2hs3iy2QLpDflW6Mae8mgTsVZfABfjlGXdv82
JDO5vfaGLkK5X4AwSeyw
=Zcm3
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 05 Oct 2011 07:36:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 20:05:02 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.